<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="10">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="12">
                    <typeName value="Collection::PersistentItem::Effect::Object" type="String"/>
                    <oid value="6" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="14">
                    <typeName value="Effect::Lut" type="String"/>
                    <oid value="5" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Effect::Object" objectId="6">
        <uniqueId value="{e6fdb79b-04e5-4892-a91a-f66029a30fdf}" type="String"/>
        <item value="5" type="ObjectRef"/>
        <preview type="ImageRef" ref="images/preview.png"/>
        <categories size="0" type="Array"/>
        <collectionId value="ColorFilters" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Effect::Lut" objectId="5">
        <BaseOfObject type="Effect::VideoEffect" objectId="5">
            <BaseOfObject type="Effect::Object" objectId="5">
                <id value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <tag value="Cinema blue" type="String"/>
                <uniqueId value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <description value="Cinema blue tag" type="String"/>
                <intensity value="1" type="double" binaryData="P/AAAAAAAAA="/>
            </BaseOfObject>
        </BaseOfObject>
        <cubeResourceUuid value="{5d39e94f-1fd4-4c76-8682-7593b3839190}" type="String"/>
    </RootObject>
    <RootRef value="6" type="ObjectRef"/>
</Archive>
